@import url('https://fonts.googleapis.com/css?family=Montserrat:500&display=swap');
*
{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    background-color: white;
}
li,a,button
{
    font-family: "Montserrat",sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: grey;
    text-decoration: none;

}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 10%;
}
header h2{
    max-width: 25%;
}
.nav_links
{
list-style: none;    
}
.nav_links li{
    display: inline-block;
    padding: 0 50px;
}
header .cts
{
    padding: 10px 25px;
    background-color: rgba(193, 247, 213, 1);
    border: none;
    border-radius:50px;
}
.container
{
    width: 1510px;
    height: 800px;
    background-image: url("/images/annie-spratt-135307-unsplash.png");
    background-size: cover;
    position: relative;
    overflow: none;
    display: flex;
    align-items: center;
}
.issue
{
    display: inline-block;
    position: absolute;
    height: 5%;
    width: 8%;
    top : 23%;
    left: 19%;
    padding: 10px 10px 10px 14px;
    border: none;
    background-color: black;
    color: white;
    text-transform: uppercase;
}
.climate
{
    position: absolute;
    left: 10%;
    width: 500px;
    height: 400px;
    padding: 80px 20px 20px 20px;
}
.climate h1
{
    font-family: "Montserrat",sans-serif;
    top: 332px;
    left: 224px;
    width: 416px;
    height: 221px;
    text-align: left;
    font: Bold 35px/55px Helvetica;
    color: rgba(53, 68, 99, 1);
    opacity: 1;
    padding-left: 12px;
    margin-bottom: 20px;
}
#stop-climate
{
    position: absolute;
    left: 45%;
    width: 400px;
    margin-left: 15%;
    height: 400px;
    background: transparent url('images/stopclimatechange.png') 0% 0% no-repeat padding-box;
    opacity: 1;
}
.action
{
    position: absolute;
    height: 5%;
    width: 9%;
    left:50%;
    top:97%;
    padding: 10px 10px 10px 14px;
    border: none;
    background-color: black;
    color: white;
    text-transform: uppercase;
}
.options
{
    position: relative;
    margin:35px;
}
.option{
    font-family: "Montserrat",sans-serif;
    position: relative;
   display: grid;
   grid-template-columns: 1fr 1fr 1fr 1fr;
   grid-template-areas: "learn volunteer share donate";
   margin: 5px 10px;
   width: 1400px;
   height: 87px;
   padding: 10px 50px;
   margin: 5px 65px;
   }
   .option div{
       margin: 10px 15px;
   }
#learn
{
    position: absolute;
    grid-area: learn;
    width: 250px;
    height: 89px;
}
#volunteer
{
    grid-area: volunteer;
    width: 300px;
    height: 89px;
}
#share
{
    grid-area: share;
    width: 300px;
    height: 89px;
}
#donate
{
    grid-area: donate;
    padding: 0 0 0 5px;
    width: 280px;
    height: 89px;
}